{
  "name": "madmapi",
  "version": "0.0.1",
  "description": "Little automation software that can control switches on a RaspberryPi",
  "main": "workdir/app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node workdir/www.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/Madmarx/MadmaPi.git"
  },
  "keywords": [
    "automation",
    "raspberry",
    "pi",
    "lights",
    "switch"
  ],
  "author": "Madmarx",
  "license": "WTFPL",
  "bugs": {
    "url": "https://gitlab.com/Madmarx/MadmaPi/issues"
  },
  "homepage": "https://gitlab.com/Madmarx/MadmaPi#README",
  "devDependencies": {
    "babel": "^6.23.0",
    "babelify": "^10.0.0",
    "browserify": "^17.0.0",
    "eslint": "^7.11.0",
    "eslint-config-standard": "^14.1.1",
    "eslint-plugin-import": "^2.9.0",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1"
  },
  "dependencies": {
    "cookie-parser": "^1.4.3",
    "express": "^4.15.2",
    "express-handlebars": "^5.1.0",
    "npm": "^6.14.8",
    "rpio": "^2.2.0",
    "serve-favicon": "^2.4.5",
    "wiring-pi": "^2.2.1"
  }
}
